.root1{
background-color: #fff;
border: 1px solid #ccc;
border-radius: 5px;
padding: 1em;
margin: 0.5em;

}
.text{
	font-size: 16pt;
	font-weight: 200;
}
.user{
	display: flex;
align-items: center;
}
.avatar{
width: 34px;
height: 34px;
border-radius: 50%;
}
.displayname{
font-weight: bold;
padding: 0.5em;
}
.username{
color: #aaa;
}
.date{
	font-size: 8pt;
	color: #aaa;
	padding: 0.5em;
}
.boton{
	display: flex;
	justify-content: flex-start;
	color: #aaa;
}
.icon{
	margin-right: 3em;
}
.num{
	font-size: 10pt;
	margin-right: 3em;
	margin-left: 0.25em;
}
.verde
{
	color: #20883f;
}
.ama{
	color: yellow;
}